version: 2
preset:
  image: 'gantry-admin://images/layouts/home.png'
  name: home
  timestamp: 1494085847
layout:
  /header/: {  }
  /navigation/:
    -
      - 'spacer-2212 20'
      - 'logo-9555 20'
      - 'spacer-6041 20'
      - 'menu-6886 20'
      - 'spacer-7736 20'
  /showcase/:
    -
      - 'spacer-5269 10'
      - 'sample-3949 80'
      - 'spacer-9941 10'
    -
      - 'spacer-2031 10'
      - 'sample-9348 80'
      - 'spacer-5969 10'
    -
      - 'spacer-1097 10'
      - 'sample-8158 80'
      - 'spacer-3511 10'
    -
      - 'spacer-5806 10'
      - 'sample-8405 80'
      - 'spacer-8186 10'
  /feature/: {  }
  /main/: {  }
  /subfeature/: {  }
  /footer/:
    -
      - 'copyright-6251 15'
      - 'branding-7880 70'
      - 'social-2735 15'
  offcanvas:
    -
      - mobile-menu-2246
structure:
  header:
    attributes:
      boxed: ''
  navigation:
    type: section
    attributes:
      boxed: ''
  showcase:
    type: section
    attributes:
      boxed: '3'
      class: ''
  feature:
    type: section
    attributes:
      boxed: '3'
      class: ''
  main:
    attributes:
      boxed: ''
  subfeature:
    type: section
    attributes:
      class: flush
      boxed: ''
  footer:
    attributes:
      boxed: '3'
      class: ''
content:
  logo-9555:
    title: 'Logo / Image'
    attributes:
      image: 'gantry-media://card/desarrollo/logo11.png'
  menu-6886:
    block:
      variations: equal-height
  sample-3949:
    title: 'Sample Content'
    attributes:
      image: ''
      headline: ''
      description: ''
      link: ''
      linktext: ''
      samples:
        -
          icon: ''
          subtitle: ''
          description: '<img src="gantry-media://aa.png" alt="" >'
          id: ''
          class: ''
          variations: ''
          title: ''
        -
          icon: ''
          subtitle: ''
          description: '<img src="gantry-media://aa.png" alt="" >'
          id: ''
          class: ''
          variations: ''
          title: ''
        -
          icon: ''
          subtitle: ''
          description: '<img src="gantry-media://aa.png" alt="" >'
          id: ''
          class: ''
          variations: ''
          title: ''
        -
          icon: ''
          subtitle: ''
          description: '<img src="gantry-media://aa.png" alt="" >'
          id: ''
          class: ''
          variations: ''
          title: ''
    block:
      variations: 'rounded box4'
  sample-9348:
    title: 'Sample Content'
    attributes:
      image: ''
      headline: ''
      description: ''
      link: ''
      linktext: ''
      samples:
        -
          icon: 'fa fa-code'
          subtitle: Desarrollo
          description: ''
          id: ''
          class: ''
          variations: 'box2 shadow2'
          title: ''
        -
          icon: 'fa fa-file-code-o'
          subtitle: 'Fábrica de Software'
          description: ''
          id: ''
          class: ''
          variations: 'box2 shadow2'
          title: ''
        -
          icon: 'fa fa-handshake-o'
          subtitle: 'Área Comercial'
          description: ''
          id: ''
          class: ''
          variations: 'box2 shadow2'
          title: ''
        -
          icon: 'fa fa-university'
          subtitle: 'Académico SASF'
          description: ''
          id: ''
          class: ''
          variations: 'box2 shadow2'
          title: ''
    block:
      variations: 'shadow2 box4 rounded'
  sample-8158:
    title: 'Sample Content'
    attributes:
      image: ''
      headline: ''
      description: ''
      link: ''
      linktext: ''
      samples:
        -
          title: 'New item'
        -
          title: 'New item'
        -
          title: 'New item'
        -
          title: 'New item'
    block:
      variations: 'box3 shadow2 rounded'
  sample-8405:
    title: 'Sample Content'
    attributes:
      image: ''
      headline: ''
      description: ''
      link: ''
      linktext: ''
      samples:
        -
          title: 'New item'
        -
          title: 'New item'
        -
          title: 'New item'
        -
          title: 'New item'
    block:
      variations: 'box3 shadow2 rounded'
  copyright-6251:
    block:
      class: center
      variations: box3
  branding-7880:
    attributes:
      content: 'Powered by <a href="http://www.sasf.net/" title="Sudamericana de Software S.A." class="g-powered-by">Sudamericana de Software S.A.</a>'
      css:
        class: center
    block:
      variations: 'align-right box3'
  social-2735:
    attributes:
      css:
        class: social-items
      items:
        -
          icon: 'fa fa-twitter'
          text: ''
          link: 'http://twitter.com/sasfec'
          name: ''
        -
          icon: 'fa fa-facebook'
          text: ''
          link: 'http://facebook.com/sasfec'
          name: ''
        -
          icon: 'fa fa-instagram'
          text: ''
          link: 'http://instagram.com/sasfec'
          name: ''
    block:
      variations: 'center box3'
  mobile-menu-2246:
    title: 'Mobile Menu'
